Subject: Re: Article Submission - Airfix 1:72 Fouga Majister
From: "Steve Bamford ARC" <[email-masked]>
To: "Mark J Davies" <[email-masked]>
Date: Fri, 7 May 2004 15:45:50 -0700

Hi Mark,
Thanks for sending in your Fouga Majister article.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Mark J Davies 
  To: [email-masked] 
  Sent: Saturday, April 24, 2004 4:08 AM
  Subject: FW: Article Submission - Airfix 1:72 Fouga Majister

   

   

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 10:33 p.m.
  To: Steve Bamford
  Subject: FW: Article Submission - Airfix 1:72 Fouga Majister

  Hi Steve, I forgot to attach the images! Sorry.

  Regards,

  mark

------------------------------------------------------------------------------

  From: Mark J Davies [mailto:[email-masked]] 
  Sent: Saturday, 24 April 2004 10:31 p.m.
  To: Steve Bamford
  Subject: Article Submission - Airfix 1:72 Fouga Majister

   Gallery Template #02

  1:72 Airfix Fouga Magister 

  By Mark Davies
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  This is my Airfix Majister.  I remembered building this kit as a kid in the early 70's, and recalled that it was one of Airfix's better ones.  I spied the kit amongst a good mate's collection (Colin Whithouse) who now builds mainly British subjects of the 50's and 60's in 1:48 scale. It took some persuading to get Colin to swap it as he had been carting it around the world for 25 years.  Given this fact, and having pried it from him, I felt I had better build it rather than add to my 750+ unbuilt babies.  

  The kit is still nice build, and all I did was add scratch-built seat belts, lights on the tip tanks, and replacement undercarriage doors and nose handles.  I chose the scheme using kit decals as it was the same one applied to a Majister war bird based nearby to my home in Auckland, New Zealand.  Very sadly this plane crashed recently with the loss of two crew during a flight just prior to an air show.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by Mark Davies